Subject: [os2genau_digest] No. 840
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 19 Apr 2004 00:01:09 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 18 April 2004
 Number  840
**************************************************

Subjects for today
 
1  Re:  SEC: UNCLASSIFIED:- : Dennis J. Nolan" <denny at alphalink dot com dot au>
2  Re:  Domain's : Ian Manners" <deadmail>
3   Open Office : Alan Duval" <amoht at ozemail dot com dot au>
4  Re:  Hardware configuration : Peter L Allen" <allenpl at netspace dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 18 Apr 2004 10:25:14 +1000
From:  "Dennis J. Nolan" <denny at alphalink dot com dot au>
Subject:  Re:  SEC: UNCLASSIFIED:-

John Angelico wrote:

>On Thu, 15 Apr 2004 16:04:51 +1000 (EST), John Wildgoose wrote:
>
>  
>
>>Dennis,
>>    
>>
>
>Hi Dennis and John
>
>
>Ian Manners will be able to explain the technical details as well, but this
>is my take on it.
>
>Every domain name is actually transferable *but only by its owner*.
>
>So swiftel runs a service for hosting web pages but they are not really
>"your" pages as far as the rest of the internet cares - they belong to
>swiftel because they are on their site, and they own their domain name
>"swiftel dot net".
>
>But if you own a domain name, you can host it (presumably for a fee) on
>swiftel or any other ISPs servers. 
>
>Since you own it, you get to decide where it lives, and the Internet DNS
>(Domain Name Server) records point to wherever you have set it up. This
>process is called "delegating" your domain.
>
>My business domain "www.kepl dot com dot au" is delegated to a site run by my ISP
>(called "emis dot com dot au"). The delegation assigns their IP dotted quad address
>to my domain entry in the DNS system.
>
>HTH
>
>Best regards
>John Angelico
>OS/2 SIG
>talldad at kepl dot com dot au
>________________________
>
>  
>
>>There is a web site to have a look at www.id.au
>>
>>jaw
>>
>>On Thu, 15 Apr 2004 Dennis.Nolan at defence.gov.au wrote:
>>
>>    
>>
>>>Hi All
>>>
>>>In yesterdays Herald-Sun in the Connect section they had an article on 
>>>personal domain names using the
>>>
>>>xxxxx.id.au format.
>>>
>>>They seemed to indicate that they operated differently to normal domain 
>>>names, in that they were service provider independent.
>>>
>>>The article seemed to indicate that the domain was redirectionable when 
>>>changing ISP.
>>>
>>>To me it sounded like the domain names were virtual names which can be 
>>>redirected by the owner to any account that they had.
>>>
>>>I don't think I am explaining myself clearly.
>>>
>>>Swiftel provide 50Mbytes for a personal web page. Its URL will be 
>>>www.swiftel dot com dot au/What_ever_I_want_to_call_it
>>>
>>>And my email will be in the form of Me at swiftel dot com dot au
>>>
>>>Now the article indicated that if I purchased the  Nolan.id.au domain 
>>>name, that I could use say Dennis at Nolan.id.au as my eMail address, and 
>>>that it would be transferable whenever I changed ISP.
>>>
>>>Based on that I wonder if the ISP personal web page would be able to be 
>>>accessed with www.Nolan.id.au
>>>
>>>If this is the case then I think it is worth doing.
>>>
>>>Any comments anyone.
>>>
>>>Regards
>>>Dennis
>>>Mr. Dennis J. Nolan
>>>Repair & Maintenance
>>>
>>>Contact Details:
>>>
>>>        Workshop        03 5950 7484
>>>        Fax             03 5950 7934
>>>
>>>        Email:          dennis.nolan at defence.gov.au
>>>
>>>
>>>LEGAL NOTICE
>>>IMPORTANT: This email remains the property of the Australian Defence 
>>>Organisation and is subject to the jurisdiction of section 70 of the 
>>>Crimes Act 1914. If you have received this email in error, you are 
>>>requested to contact the sender and delete the email
>>>[attachments have been removed]

>>> 

>>>
>>>      
>>>

>>

>>
>>
>>    
>>
>
>

> 

>
>.
>
>  
>
Hi all

It's as I suspected, the *.id.au seems to be a way of creating a virtual 
(?) email address which as long as your ISP can or will handle the 
translation to your actual address, results in a more or less permenant 
address.

However I notice familiar names of those providing the servers, and the 
cost of registration etc which started off free, is starting to climb.
So now it is not much dearer to register your own domain and have it 
hosted comercially.

Which brings up another query.

Those free web page allowances presumably  allow public access.

Is there any way that portions of them can be protected. It seems a neat 
way to back up real important info. like desktop setup etc.

Regards

Dennis.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 18 Apr 2004 12:36:06 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Domain's

Hi Dennis, John, and John.

*.id.au's are no different to any other domain, just that someone has
registered id.au, and is using this to provide sub domains.

You can do the same as whats stated with any domain, and simply
get the domain hosted to change were the email address, and domain
resolve or point to.

I'ts personal chose really, me, I'm happy with more grass roots domains
and they are normally just as easy to control, including email redirection
from your domain hosters web tools.

Cheers
Ian Manners
http://www.os2site dot com/

WINERR 020 - UNKNOWN ERROR OCCURRED BUT WAS LOST. WINDOWS WILL TRY TO REMEMBER
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 18 Apr 2004 21:16:13 +1000 (AEST)
From:  "Alan Duval" <amoht at ozemail dot com dot au>
Subject:   Open Office

Hi.

I have StarOffice 5.1 installed and also Lotus SmartSuite 1.7. in eCS 1.1.
Lotus SmartSuite is much faster loading and I am tending to use it for most things.  Occasionally use 
StarOffice for copying files from WIN95 but Lotus SS seems to do a fairly good job.

What advantage does OpenOffice have over StarOffice?  Is it any faster loading? Does it have a database 
program like StarOffice?

I notice that Linux has a crossover Office program which allows installation of MS Office. The review gave it 
10/10 and said MS Office ran perfectly. I wonder whether it could be ported to eCS.

Also, does anyone use ODIN?  Can it run MS Office yet?

Regards

Alan Duval

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 18 Apr 2004 23:26:45 +1000 (EST)
From:  "Peter L Allen" <allenpl at netspace dot net dot au>
Subject:  Re:  Hardware configuration

Thanks all,
	I'll go with this setup for a start and diverge!

Now Ed was talking about bargains

Have a NEC ValueMate on the bench just loaded with Doze98 for a mate.
Spec
	Pentium II 400
	mem 128k
	HD 6.1 g (Fujitsu)
	onboard LAN (Intel)
	onboard sound (Yamaha)
	game port
	AGP video card
	40X CDROM
	17 in monitor

Mouse and KB of course and all in excellent condition - goes like a train
Another friend bought 4 of these complete systems at auction for an average of
$62 dollars each, which includes 11% buyers fee!
Supply and demand would indicate even lower prices if not for a government scheme 
that passes on "obsolete" equipment from depts to schools and other cash strapped
organisations. These, from a TAFE were obviously too decrepid to recycle - your
taxes at work. They'll be sold by the kilo soon!
In '86 a twin floppy PC clone was $2700 and in '88 a 20m HD for it $500 - not a
good look,
			Regards,
					allenpl

On Sat, 17 Apr 2004 18:33:52 +1000, Robert Traynor  (BobT) wrote:

>Hi Peter,
>
>If it was mine I would leave the main hard drive alone on IDE 0,
>unchanged.!
>
>I would connect the CD writer as Master on IDE 1 and your old CD rom
>I would alter to Slave also on IDE 1.
>
>Regards,
>Robert Traynor (BobT).
>17 April 2004   18:33
>
>
>On Sat, 17 Apr 2004 12:39:43 +1000 (EST), Peter L Allen wrote:
>> At present have HD as master on EIDE interface 0 and CDrom master on EIDE 1.
>> Going to add a CD writer - best setup?
>> 
>>  Regards,
>>	allenpl
>
>
>
>   ,-._|\       Robert Traynor        (BobT)
> /  Oz  \      email            rtraynor at removeme.optusnet dot com dot au
> \_,--.x/ 
>
>

> 

----------------------------------------------------------------------------------